/** BASIC */

body {
	margin: 0px;
	padding: 0px;
	background-color: #FFFFFF;
}

/** FORMS */

form {
	margin: 0px;
	padding: 0px;
}

/** HEADINGS */

h1, h2, h3, h4, h5, h6 {
	margin: 0px;
}

/** TEXTS */

body, th, td, input, textarea, select {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #9D9D9E;
}

p, blockquote, ul, ol, dl {
	margin-top: 0px;
	margin-bottom: 1em;
	text-align: justify;
	line-height: 12px;
}

.ul1 {
	margin-left: 0px;
	padding-left: 0px;
	list-style: none;
}

.ul1 a {
	padding-left: 11px;
	background: url(images/homepage11.gif) no-repeat left center;
}

.text1 {
	font-size: 11px;
	font-weight: bold;
	color: #395260;
}

.text2 {
	padding-left: 10px;
	background: url(images/homepage12.gif) no-repeat left center;
	font-weight:bold;
	font-size: 13px;
	color: #395260;
}

.text3 {
	font-weight:bold;
	font-size: 13px;
	color: #4A981F;
}

.text4 {
	padding-left: 10px;
	background: url(images/homepage12.gif) no-repeat left center;
	font-weight:bold;
	font-size: 16px;
	color: #395260;
}

.text5 {
	font-weight:bold;
	font-size: 16px;
	color: #4A981F;
}

.text6 {
	text-align: center;
	font-size: 10px;
	color: #B5B5B5;
}


/** LINKS */

a {
	color: #75A10D;
}

a:hover {
	text-decoration: none;
}

/** STYLES */

.style1 {
	font-size: 10px;
	color: #FFFFFF;
}

.style1 a {
	font-size: 10px;
	color: #FFFFFF;
	text-decoration: underline;
}

.style1 a:hover {
}

/** BACKGROUNDS */

.bg1 {
	background: url(images/homepage09.gif);
	height: 39px;
}

.bg2 {
	background: #EFF9FF url(images/homepage20.jpg) repeat-x left top;
}

.bg3 {
	background:url(images/homepage19.gif) repeat-y right;
}

.bg4 {
	background: #EFF9FF url(images/homepage21.jpg) repeat-x left top;
}

/** MISC */

.align-justify { text-align: justify; }
.align-right { text-align: right; }

img { border: none; }

.img1 {
	float: left;
	margin-right: 15px;
}

.img2 {
	float: right;
	margin-left: 15px;
}

hr { display: none; }

.hr1 {
	height: 1px;
	margin: 1em 0px;
	background: url(images/homepage13.gif) repeat-x left top;
}

